#pragma once

extern char* Array_AimbotType[0x2];
extern char* Array_TargetType[0x2];
extern char* Array_TargetBone[0x10];

extern short sCachedTags[0x10];
extern int sCachedRiotShield;

extern bool bClientsHitable[18];

extern void HandleAimbot(usercmd_s* currentCmd, usercmd_s* nextCmd);
extern void HandleSpinbot(usercmd_s* currentCmd);